<template>
 <div>
{{ timer }}
   <div
   @click="$emit('start')">
     <button type="button" class="btn btn-lg btn-success mt-3">Start</button>
   </div>
   <div
   @click="$emit('pause')">
     <button type="button" class="btn btn-lg btn-warning text-white mt-3">Pause</button>
   </div>
   <div
   @click="$emit('stop')">
     <button type="button" class="btn btn-lg btn-danger mt-3">Stop</button>
   </div>
 </div>
</template>

<script>
export default {
  name: 'Timer',
  props: ['timer', 'state']
};
</script>